.tc5-60560 { vertical-align: top; text-align: center; width: 660px; height: 10px; background-color: #ccccff; }
.tc5-60560 > table, .tc5-60560 > div, .tc5-60560 > div > table { margin: 0 auto; }
.tc6-60560 { vertical-align: top; text-align: center; width: 200px; height: 50px; background-color: #ffffff; }
.tc6-60560 > table, .tc6-60560 > div, .tc6-60560 > div > table { margin: 0 auto; }
.tc4-60560 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: #ffffff; }
.tc4-60560 > table, .tc4-60560 > div, .tc4-60560 > div > table { margin: 0 auto; }
.tc3-60560 { vertical-align: top; text-align: center; width: 140px; height: 10px; background-color: #9999ff; }
.tc3-60560 > table, .tc3-60560 > div, .tc3-60560 > div > table { margin: 0 auto; }
.tc2-60560 { vertical-align: top; text-align: center; width: 660px; height: 10px; background-color: #ccccff; }
.tc2-60560 > table, .tc2-60560 > div, .tc2-60560 > div > table { margin: 0 auto; }
.tc1-60560 { vertical-align: top; text-align: center; width: 800px; height: 10px; background-color: #ccccff; }
.tc1-60560 > table, .tc1-60560 > div, .tc1-60560 > div > table { margin: 0 auto; }
.tc7-60560 { vertical-align: top; text-align: center; width: 140px; height: 10px; background-color: #9999ff; }
.tc7-60560 > table, .tc7-60560 > div, .tc7-60560 > div > table { margin: 0 auto; }
